<!DOCTYPE HTML">
<html>
  <head>
  <meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../mdl/material.min.css">
  <link rel="stylesheet" href="../css/style.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <title>FET - ADMIN PANEL</title>
  </head>
  <body>
  
<div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
  <header class="mdl-layout__header">
    <div class="mdl-layout__header-row" id="custom-top-bar">
    	<i class="material-icons custom-icons">today</i><span id="current-time">Učitavam vrijeme...</span>
    	<div class="mdl-layout-spacer"></div>
    	<span>Dobrodošao/la, Admin &nbsp;&nbsp;</span><a class="custom-login-icon" href=""><i class="material-icons custom-icons">login</i></a>
    </div>
    <div class="mdl-layout__header-row custom-nav ap_color">
      <!-- Sklanjamo je na malim ekranima -->
      <span class="mdl-layout-title" id="custom-navigation-title">MENI</span>
      <nav class="mdl-navigation mdl-layout--large-screen-only" id="custom-navigation">
        <a class="mdl-navigation__link" href="../index.html">Početna</a>
        <a class="mdl-navigation__link" href="../quiz.html">Kviz</a>
      </nav>
    </div>
  </header>
  <!-- OVO JE SA STRANE HEADER KOJI CEMO PRIKAZATI SAMO NA TELEFONIMA -->
  <div class="mdl-layout__drawer" id="custom-side-navigation">
    <nav class="mdl-navigation">
      <a class="mdl-navigation__link" href="">Početna</a>
      <a class="mdl-navigation__link" href="">Kviz</a>
      <a class="mdl-navigation__link" href="">Prijava</a>
    </nav>
  </div>
  <main class="mdl-layout__content">
    <div class="page-content">
		<div class="mdl-grid">
			<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet logo">
				<a href="index.html"><img id="custom-logo" src="../img/logo_ap.png"/></a>
			</div>
		</div>
		<div class="mdl-grid">
			
		<div class="mdl-grid mdl-shadow--2dp" id="ap-content">
			<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet" id="ap-search">
				<form action="#">
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<input class="mdl-textfield__input" type="text" id="sample3">
    					<label class="mdl-textfield__label" for="sample3">Traži...</label>
  					</div>
  				</form>
  				<table class="mdl-data-table mdl-js-data-table">
  <thead>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">ID</th>
      <th class="mdl-data-table__cell--non-numeric">Ime kviza</th>
      <th class="mdl-data-table__cell--non-numeric">Datum kreiranja</th>
      <th class="mdl-data-table__cell--non-numeric">Arhiviran</th>
      <th class="mdl-data-table__cell--non-numeric">Uredi</th>
      <th class="mdl-data-table__cell--non-numeric">Izbriši</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">1</th>
      <th class="mdl-data-table__cell--non-numeric">Osnovi grafičkog dizajna</th>
      <th class="mdl-data-table__cell--non-numeric">10.11.2020.</th>
      <th class="mdl-data-table__cell--non-numeric">Ne</th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">edit</i></a></th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">delete</i></a></th>
    </tr>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">2</th>
      <th class="mdl-data-table__cell--non-numeric">Digitalna tehnika</th>
      <th class="mdl-data-table__cell--non-numeric">10.12.2020.</th>
      <th class="mdl-data-table__cell--non-numeric">Da</th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">edit</i></a></th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">delete</i></a></th>
    </tr>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">3</th>
      <th class="mdl-data-table__cell--non-numeric">Osnovi računarstva</th>
      <th class="mdl-data-table__cell--non-numeric">14.5.2020.</th>
      <th class="mdl-data-table__cell--non-numeric">Ne</th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">edit</i></a></th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">delete</i></a></th>
    </tr>
  </tbody>
</table>
			</div>
		</div>
			</div>
			
			<div class="mdl-grid">
			<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet create-button">
				<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent">
  				<i class="material-icons  custom-icons" style="margin-right:10px">add</i>Kreiraj kviz
				</button>
			</div>
		</div>
	</div>
	</main>
  
  <footer class="mdl-mini-footer">
  <p id="custom-copyright">&copy; <span id="year"></span> &bull; Delić Zihnet & Terzić Emir</p>
</footer>
</div>

 	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="../mdl/material.min.js"></script>
    <script src="../js/custom.js"></script>
  </body>
</html>
